Subject: Ticket Assigned - Fw: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 02:39:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your return request has been cancelled Hi,

I would like to follow up on my return request. As per this e-mail, the request was cancelled, however I have not cancelled it, infact I have returned the product approximately 3 days ago.

Please inform me about this.

Thanks & Regards,
Mujtaba.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Sunday, March 7, 2021 3:21 PM
To: Mujtaba Anees <[email-masked]>
Subject: Your return request has been cancelled

Order #9639251484

[Max logo]<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128770983887%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XxXpJaTb1mTUcCfQkJ8B8tFh4H3xrkx2f53O8vBFaC8%3D&reserved=0>
Download our apps now
[ios icon]<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128770983887%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pGRsel9p9BHMCiKUxWeosZ2R%2FWEfEA4KGJ5Pspu8zbQ%3D&reserved=0>         [android icon] <https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128770993845%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3Yxs%2B2RdaY8sDrRZJ70do2bi6XOSp%2FBGYGN1fz%2B0stE%3D&reserved=0>
iPhone<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771212886%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iXojPVu7tT5s%2BWoExju9ltlV5F2M%2BhtbDhNPviJC6GQ%3D&reserved=0>   Android<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771222841%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uxrb8PMEQfn2zbQZz%2Flyj99Lksiw09M%2FtqiZT6bbhpM%3D&reserved=0>

Women<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771222841%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gbDW5ETdqGBKFi%2Bs1TWZH4WKWyhUv0RkPnvcV63ptqs%3D&reserved=0> Men<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771232796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Alv2A76VHgk2IAVapr7%2FGYnUwiX6rRixm4xgPZ8uaXY%3D&reserved=0> Girls<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fgirls%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771232796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ds%2BF4a67r56n1zrGEGc46aD6VTWW%2Bou%2Fu2RfVdhO%2BMs%3D&reserved=0> Boys<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fboys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771242744%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=b1XJuY5tSrttzkcZwwe3Vxl3I%2B2j7%2FkbNDnPqz9Hg3w%3D&reserved=0> Shoes<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fshoes%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771242744%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Gqzz66AaBRuBgd4rqKQlCirkT3St%2BPyGQfOz9l%2FUPVQ%3D&reserved=0> Inspiration<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Finspiration%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771252710%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T9BQmotYqZIYsEVWl%2BvzSRQTJI2sCxW%2BPb8a%2F0WIvyQ%3D&reserved=0>
We’ve cancelled your return
Hi Mujtaba Anees, your return 1000593271 for order 9639251484<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fmy-account%2Forder%2F9639251484%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771252710%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=A2v%2BSkCHKbkTxLBe8uwoZHmqNE7e%2FsJC1JxVNj1FJkQ%3D&reserved=0> has been cancelled as requested by you

Feel free to reach out to us if you need any further assistance
Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBK04ABLACKDARK-B20KBK04A-MXSPR20220220_01-2100.jpg] <https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fp%2F162399202%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771252710%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fkuZz8hlcW0jqej906%2FPy4qQWiYZQwkcg%2BedvYBBuUQ%3D&reserved=0>
MAX
Solid Shorts with Pocket Detail and Drawstring
Color: Black
Size: L
Quantity: 1
AED 26.1

Total   AED 26.1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FMaxFashionMENA&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771262671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6AUaLRieU5fOug68V2cl8ttXZ8y5BIsbQYUmEqBXMiA%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FmaxfashionMENA&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771262671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YKPH6IM6InSqOcfr0WpqwPgs9FbklpM82WAVPIJT8%2FU%3D&reserved=0>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771272622%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8P5Ly0%2BS2GDq80vWXL8CKxueBFaNfqksxQljV%2Bct6DM%3D&reserved=0>  | Terms & Conditions<https://apac01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_order_returned_AE_en&data=04%7C01%7C%7C3bdda60dd4ad4158227808d8e15b1f49%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637507128771272622%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vbCDcCrSJOjejxX3TFgH8R93qCZoph9CHwT7xvjDxH4%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213668